Ask Your Question
0

Problem i apper Update

asked 2013-03-22 07:21:43 -0600

Adityatechie gravatar image

Hi i am new to fedora i have F18 KDE when am updating through apper or Konsole i see this error "None of the selected packages could be updated." when clicked details " kde-runtime-4.10.1-1.fc18.i686 requires icoutils : Success - empty transaction"

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-03-22 07:45:01 -0600

FranciscoD_ gravatar image

When you're connected to the internet, in a terminal, try:

$ sudo yum clean all; sudo yum update

Should fix it. It's probably from some left over or outdated meta-data.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-03-22 07:21:43 -0600

Seen: 357 times

Last updated: Mar 22 '13